@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=korean');

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

.font-noto {font-family:'Roboto','Noto Sans KR', sans-serif;}
.font-weight-100 {font-weight:100}
.font-weight-300 {font-weight:300}
.font-weight-400 {font-weight:400}
.font-weight-500 {font-weight:500}
.font-weight-700 {font-weight:700}
.font-weight-800 {font-weight:800}
.font-weight-900 {font-weight:900}

/**********************************************
note : 박스패널 커스텀마이징
name : 김종화,김유진
**********************************************/
.edit-panel {z-index:999} /* 관리자모드 - 박스패널 관리 */

/* 라인-단스킨 */
.index-wrap.default-line .index-columns[class*="auto-padleft-"] {position:relative}
.index-wrap.default-line .index-columns[class*="auto-padleft-"]::before {content:'';display:block;position:absolute;z-index:2;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.12)}
.index-columns.border {position:relative}
.index-columns.border::before {content:'';position:absolute;top:0;bottom:0}

/* 플랙스박스 */
.box-skin[class*="flex-bg-"]::before {content:'';position:absolute;z-index:0;left:0;right:0;top:0;bottom:0}
.box-skin[class*="flex-bg-"].border-top::before {border-top:1px solid rgba(0,0,0,.04)}
.box-skin[class*="flex-bg-"].border-btm::before {border-bottom:1px solid rgba(0,0,0,.04)}
.box-skin[class*="flex-bg-"] > header,.box-skin[class*="flex-bg-"] > section {position:relative;z-index:1}

.index-wrap.skin-9 .flex-bg {overflow:hidden}
.index-wrap.skin-9 .flex-bg > .float-center {position:relative}
.index-wrap.skin-9 .flex-bg > .float-center::before {content:'';position:absolute;top:-177px;left:-235px;width:524px;height:524px;background:url('/image/sample/bg_pattern_top.png') no-repeat;z-index:1}
.index-wrap.skin-9 .flex-bg > .float-center::after {content:'';position:absolute;top:188px;right:-154px;width:357px;height:357px;background:url('/image/sample/bg_pattern_bottom.png') no-repeat;z-index:1}
.index-wrap.skin-9 .flex-bg .box-skin {position:relative;z-index:2}

/**********************************************
note : 박스 커스텀마이징
name : 김종화
**********************************************/
/* 2단박스 - 크기조정 */
.box-skin.box-column-left > section > .left {width:280px;padding-right:30px}
.box-skin.box-column-right > section > .right {width:280px;padding-left:30px}

/**********************************************
note : 메인
name : 강혜리
**********************************************/
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem;font-family:'Roboto','Noto Sans KR',sans-serif;font-weight:500;letter-spacing:-.05em}

/* 기사리스트 */
.article-list .article-list-content .list-image {width:150px}
.article-list .article-list-content.type-tm .list-block .list-image {background-size:contain;background-position:center}.article-list .article-list-content.type-tm .list-block .link {display:block;width:100%;min-height:220px;text-decoration:none;transition:all .2s}
.article-list .article-list-content.type-tm .list-block .link::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.15);border-bottom-color:rgba(0,0,0,.25);left:0;right:0;top:0;bottom:0}
.article-list .article-list-content.type-tm .list-block .link:hover .list-block-content {background-color:#d12438;height:75px;color:#fff}

/* 기사뷰 */
.user-content .user-snb .user-snb-wrapper {padding-left:0}

/**********************************************
note : 하단
**********************************************/
#user-footer.type-3 {padding:0}
#user-footer.type-3 .dis-table {margin:0 auto 3.875rem;table-layout:fixed}
#user-footer.type-3 .dis-table-cell {padding-top:1.875rem;vertical-align:middle}
#user-footer.type-3 .dis-table-cell.logo {width:220px;padding-right:50px;text-align:left}

/* copyright */
#user-footer.type-3 .address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.type-3 .address::after {content:'';display:table;clear:both}
#user-footer.type-3 .address > li {float:left;font-size:.75rem;line-height:1.625;color:#777}
#user-footer.type-3 .address > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:.625rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.25);vertical-align:baseline}
#user-footer.type-3 .address > :first-child::before, #user-footer.type-3 .address > li.clear::before {display:none}
#user-footer.type-3 .address > li.clear {margin-left:0;clear:both}
#user-footer.type-3 .address a {color:#777;text-decoration:none}
#user-footer.type-3 .address .copyright {display:inline-block;margin-left:1.25rem}

/* navigation */
#user-footer.type-3 .footer-nav {display:block;margin-top:1.25rem;padding-top:1.25rem;font-size:0;border-top:1px solid #d7d7d7;text-align:left}
#user-footer.type-3 .footer-nav > a {display:inline-block;font-size:.813rem;line-height:1.125;letter-spacing:-.05em;color:#777}
#user-footer.type-3 .footer-nav > a:hover {text-decoration:underline}
#user-footer.type-3 .footer-nav > a::before {content:'';display:inline-block;overflow:hidden;width:0;height:.625rem;margin:0 .875rem;border-left:1px solid rgba(0,0,0,.25);vertical-align:baseline}
#user-footer.type-3 .footer-nav > :first-child::before {display:none} 
#user-footer.type-3 .footer-nav > a > strong {color:#333}

/* ndsoft */
#user-footer.type-3 .ndsoft {display:inline-block;position:inherit;z-index:inherit;right:inherit;bottom:inherit;margin-left:.375rem;line-height:0;vertical-align:middle}

/**********************************************
note : 자동박스
**********************************************/
.photo-titbg.gradient {text-shadow:none}

/* 공통사항 */
.auto-images.noimage.nologo{background:#333 url('') no-repeat center}
.auto-article .section-label{display:inline-block; margin-bottom:.3rem}
.auto-article .auto-alink{position:relative; display:block;overflow:hidden}
.auto-article .auto-alink.line::before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; border:1px solid rgba(0,0,0,.1); z-index:2}
.auto-article .auto-alink.gradient::after{content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .9) 100%) repeat 0 0; z-index:3}
.auto-article .auto-alink.scale:hover .auto-images{-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-article .auto-alink.scale .auto-images{-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-article .photo-up-content{position:absolute; width:100%; left:0; z-index:7}
.auto-article .photo-up-content.top{top:0}
.auto-article .photo-up-content.bottom{bottom:0}
.auto-article .photo-up-content .content-box{padding:1rem}
.auto-article .photo-up-content .content-box.bg::after{display:block; content:''; position:absolute; top:0; left:0; right:0; bottom:0;  background:rgba(0,0,0,.65); z-index:-1; transition:all .3s ease}
.auto-article .photo-up-content{position:absolute; width:100%; bottom:0; left:0; z-index:7}

/* ha09 */
.auto-ha09 .auto-columns {position:relative;float:left;width:calc(30% - 3px);margin-left:3px;margin-top:3px}
.auto-ha09 .auto-columns:first-child,.auto-ha09 .auto-columns:nth-child(4n + 1) {width:70%;margin-left:0;clear:both}
.auto-ha09 .auto-columns:nth-child(1),.auto-ha09 .auto-columns:nth-child(2) {margin-top:0}
.auto-ha09 a {display:block;overflow:hidden}
.auto-ha09 .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-ha09 a:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-ha09 .auto-columns .photo-titbg {padding:0 3rem 1rem 1rem}
.auto-ha09 .auto-columns:first-child .photo-titbg, .auto-ha09 .auto-columns:nth-child(4n + 1) .photo-titbg {padding:0 9rem 2rem 2rem}
.auto-ha09 .auto-columns a::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,transparent 40%,rgba(0,0,0,.94))}
.auto-ha09 .auto-columns > a > .photo-titbg > .auto-section {display:inline-block;padding:6px 8px;background-color:rgba(0,0,0,.74);color:rgba(255,255,255,.74);line-height:1;transition:all .3s ease-in-out}
.auto-ha09 .auto-columns > a:hover > .photo-titbg > .auto-section {background-color:#d12438}

/* pr08(photo) */
.auto-pr08 .slick-list{margin:0 -5px}
.auto-pr08 .slick-slide{margin:0 5px}
.auto-pr08 .auto-pager{position:absolute;top:-33px;right:0}
.auto-pr08 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-pr08 .auto-pager li[id*="slick-"] button[data-role]{width:10px; height:10px; background-color:rgba(0,0,0,.12)}
.auto-pr08 .auto-content{position:relative; overflow:hidden}
.auto-pr08 .auto-content:hover::after{opacity:.3; transform:scale(1.42)}
.auto-pr08 .auto-content::after{content:''; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:50%; opacity:0; transform:scale(0); background:linear-gradient(135deg,rgba(30,187,240,.85) 30%,rgba(57,223,170,.85) 100%); transition:transform .4s cubic-bezier(.4,0,.2,1),opacity .4s}
.auto-pr08 .auto-alink.gradient::after {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .9) 100%) repeat 0 0;z-index:3}
.auto-pr08 .photo-up-content {position:absolute;width:100%;bottom:0;left:0;z-index:7}
.auto-pr08 .photo-up-content .content-box {padding:1rem}

/* dr04 */
.auto-dr04 .auto-title{position:relative}
.auto-dr04 .auto-title::after{content:'\5b';position:absolute;top:-20px;left:0;font-family:'ndsoft fonts';font-size:.9rem;color:#aaa;transition:all .3s ease}
.auto-dr04 .auto-alink:hover .auto-title::after{right:10px;color:#333}
.auto-dr04 .auto-pager{position:absolute;top:-33px;right:0}
.auto-dr04 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-dr04 .auto-pager li[id*="slick-"] button[data-role]{width:10px;height:10px;background-color:rgba(0,0,0,.12)}

/* prt01 */
.auto-prt01{display:block;overflow:hidden}
.auto-prt01.auto-article .photo-up-content .content-box{padding:1.5rem 3rem 1.1rem .8rem}
.auto-prt01 .section-label{position:absolute; top:10px; left:16px; z-index:1; padding:.1rem 1rem; background:#333; font-size:.7rem; color:#ffec63; font-weight:600; border-radius:30px}
.auto-prt01 .auto-pager{position:absolute; top:10px; right:10px}
.auto-prt01 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-prt01 .auto-pager li[id*="slick-"] button[data-role]{width:6px; height:6px; background-color:rgba(255,255,255,.4); box-shadow:1px 1px 10px 0px rgba(0,0,0,.5)}
.auto-prt01 .photo-btn {top:0;bottom:0; transition:all .3s ease}
.auto-prt01 .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5)}
.auto-prt01:hover .photo-btn.auto-prev {left:0}
.auto-prt01:hover .photo-btn.auto-next {right:0}
.auto-prt01 .photo-btn.auto-prev {left:-40px}
.auto-prt01 .photo-btn.auto-next {right:-40px}

/* auto-prt02 */
.auto-prt02{display:block;overflow:hidden}
.auto-prt02.auto-article .photo-up-content .content-box{padding:.5rem 1.2rem}
.auto-prt02 .auto-pager{position:absolute; top:10px; right:10px}
.auto-prt02 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-prt02 .auto-pager li[id*="slick-"] button[data-role]{width:6px; height:6px; background-color:rgba(255,255,255,.4); box-shadow:1px 1px 10px 0px rgba(0,0,0,.5)}
.auto-prt02 .photo-btn {top:0;bottom:0; transition:all .3s ease}
.auto-prt02 .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5)}
.auto-prt02:hover .photo-btn.auto-prev {left:0}
.auto-prt02:hover .photo-btn.auto-next {right:0}
.auto-prt02 .photo-btn.auto-prev {left:-40px}
.auto-prt02 .photo-btn.auto-next {right:-40px}

/* auto-prt03 */
.auto-prt03{display:block;overflow:hidden}
.auto-prt03.auto-article .auto-alink.gradient::after{background:linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .9) 100%) repeat 0 0}
.auto-prt03.auto-article .photo-up-content .content-box{padding:2.5rem 1.2rem}
.auto-prt03 .auto-title{position:absolute; bottom:20px; left:1rem; right:1rem; padding:.5rem 3.5rem .5rem 1rem; background:rgba(0,0,0,.4); border-radius:30px}
.auto-prt03 .auto-title::after{content:'기사보기'; position:absolute; top:0; right:0; padding:.85rem .625rem .625rem; width:50px; height:100%; font-family:'Roboto','Noto Sans JP','Noto Sans KR',sans-serif; font-size:.8rem; font-weight:600; color:#333; text-align:center; line-height:1; background:#fff; border-radius:100%}
.auto-prt03:hover .auto-title{background:rgba(0,0,0,.6)}
.auto-prt03 .auto-pager{position:absolute; top:10px; right:10px}
.auto-prt03 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-prt03 .auto-pager li[id*="slick-"] button[data-role]{width:6px; height:6px; background-color:rgba(255,255,255,.4); box-shadow:1px 1px 10px 0px rgba(0,0,0,.5)}
.auto-prt03 .photo-btn {top:0;bottom:0; transition:all .3s ease}
.auto-prt03 .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5)}
.auto-prt03:hover .photo-btn.auto-prev {left:0}
.auto-prt03:hover .photo-btn.auto-next {right:0}
.auto-prt03 .photo-btn.auto-prev {left:-40px}
.auto-prt03 .photo-btn.auto-next {right:-40px}

/* auto-prt04 */
.auto-prt04{display:block;overflow:hidden}
.auto-prt04 .section-label{position:absolute; top:10px; left:16px; z-index:1; padding:.1rem 1rem; background:#333; font-size:.7rem; color:#ffec63; font-weight:600; border-radius:30px}
.auto-prt04 .auto-pager{position:absolute; top:10px; right:10px}
.auto-prt04 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e7316e}
.auto-prt04 .auto-pager li[id*="slick-"] button[data-role]{width:6px; height:6px; background-color:rgba(255,255,255,.4); box-shadow:1px 1px 10px 0px rgba(0,0,0,.5)}
.auto-prt04 .photo-btn {top:0;bottom:0; transition:all .3s ease}
.auto-prt04 .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5)}
.auto-prt04:hover .photo-btn.auto-prev {left:0}
.auto-prt04:hover .photo-btn.auto-next {right:0}
.auto-prt04 .photo-btn.auto-prev {left:-40px}
.auto-prt04 .photo-btn.auto-next {right:-40px}

/* auto-dlt01 */
.auto-dlt01{padding:.3125rem 1.2rem; background:#f4f4f4}
.auto-dlt01 .border-top-line{border-top:1px solid #fff; box-shadow:0 -1px 0 rgba(0,0,0,.2)}

/**********************************************
note : 소개페이지
**********************************************/
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}
.user-point2 {color:#2963da}

/* 매체소개 */
.com-about.com-1 .header {margin-bottom:30px;font-size:22px;color:rgba(0,0,0,.65);text-align:center}
.com-about.com-1 .header > strong {font-size:35px;color:rgba(0,0,0,.8);letter-spacing:-.07em;line-height:1.3;font-weight:500}
.com-about.com-1 > p {font-size:16px;color:rgba(0,0,0,.5)}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 .header {font-size:20px}
	.com-about.com-1 .header > strong {font-size:26px}
}

span{font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif !important;}

#admin-wrap .edit-level1 {min-height:10px}



/* 윤미정 / 924079 / 20200227 */
.auto-vl01-1 {position:relative;}
.auto-vl01-1 .auto-columns {float:left;width:50%;min-height:1px;padding-right:1.25rem;margin-bottom:1.25rem}
.auto-vl01-1 .auto-columns:nth-child(2n) {padding-left:1.25rem}
.auto-vl01-1 .auto-columns:nth-child(2n+1) {clear:both}
.auto-vl01-1 .auto-columns .auto-icons {position:absolute;z-index:2;font-size:1rem;color:#fefefe;left:.5rem;bottom:.25rem;text-shadow:2px 3px 2px rgba(0,0,0,.65)}
.auto-vl01-1 .auto-columns [class*=size-] {font-weight:500}
.auto-vl01-1 .auto-columns .auto-date {margin-top:.75rem;font-size:.8rem;font-weight:300;color:rgba(0,0,0,.5)}
@media screen and (max-width:63.9375em) {
 .row .auto-vl01-1 .auto-columns [class*=size-] {font-weight:700}
}
@media screen and (max-width:39.9375em) {
 .row .auto-vl01-1 .auto-columns {float:none;width:auto;margin-left:auto;margin-right:auto;padding:0}
 .row .auto-vl01-1 .auto-columns::after {content:'';display:table;clear:both}
 .row .auto-vl01-1 .auto-columns:nth-child(2n) {padding-left:0}
 .row .auto-vl01-1 .auto-columns:nth-child(2n+1) {clear:none}
}
.auto-vr01-1 .auto-column {padding:.3rem .9375rem 0}
.auto-vr01-1 .auto-column .auto-images {transition:all .35s}
/*.auto-vr01-1 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow:0 8px 10px 0 rgba(0,19,60,.12),0 4px 4px 0 rgba(0,20,61,.08),0 16px 16px 0 rgba(0,20,61,.08),0 32px 32px 0 rgba(0,20,61,.08),0 0 0 1px rgba(0,20,61,.08)}*/

.auto-vr01-1 .slick-track {left:calc(50% - 600px);}
.auto-vr01-1 .auto-pager {position:absolute;z-index:1;text-align:center;top:-20px;right:calc(50% - 540px);}
.auto-vr01-1 .title-bg {background:#f7f7f7;padding:8px;}


/* 윤미정 / 924688 / 20200228 */
.auto-vl01-2 {position:relative;}
.auto-vl01-2 .auto-columns {float:left;width:50%;min-height:1px;padding-right:1.25rem;margin-bottom:1.25rem}
.auto-vl01-2 .auto-columns:nth-child(2n) {padding-left:1.25rem}
.auto-vl01-2 .auto-columns:nth-child(2n+1) {clear:both}
.auto-vl01-2 .auto-columns .auto-icons {position:absolute;z-index:2;font-size:1rem;color:#fefefe;left:.5rem;bottom:.25rem;text-shadow:2px 3px 2px rgba(0,0,0,.65)}
.auto-vl01-2 .auto-columns [class*=size-] {font-weight:500}
.auto-vl01-2 .auto-columns .auto-date {margin-top:.75rem;font-size:.8rem;font-weight:300;color:rgba(0,0,0,.5)}
@media screen and (max-width:63.9375em) {
 .row .auto-vl01-2 .auto-columns [class*=size-] {font-weight:700}
}
@media screen and (max-width:39.9375em) {
 .row .auto-vl01-2 .auto-columns {float:none;width:auto;margin-left:auto;margin-right:auto;padding:0}
 .row .auto-vl01-2 .auto-columns::after {content:'';display:table;clear:both}
 .row .auto-vl01-2 .auto-columns:nth-child(2n) {padding-left:0}
 .row .auto-vl01-2 .auto-columns:nth-child(2n+1) {clear:none}
}
.auto-vr01-2 .auto-column {padding:0}
.auto-vr01-2 .auto-column .auto-images {transition:all .35s}
.auto-vr01-2 .slick-list {margin: 0 -5px;}
.auto-vr01-2 .slick-slide {margin: 0 5px;}
.auto-vr01-2 .auto-pager {position:absolute;text-align:center;top:-30px;right:calc(50% - 540px);z-index: 99;}
.auto-vr01-2 .title-bg {background:#f7f7f7;padding:8px;}



/* 황자연 / 929319 / 20200312 */
.com-4 .com4-font {margin-bottom:30px;font-size:16px;letter-spacing:-.07em;color:rgba(0,0,0,.65);text-align:center}
.com-4 .com4-font > .fontem          {font-size:19px;color:rgba(0,0,0,.8);line-height:1.3;font-weight:bold;}
.com-4 .com4-font > .fontem > strong {color:#d12338;}
.com-4 .com4-font > p {}
.com-4 .com4-img {text-align:center}



/* 황자연 / 966916 / 20200714 */
#user-footer.type-3 .dis-table-cell.logo {width:220px;padding-right:20px;text-align:left; vertical-align:bottom; padding-bottom:33px;}